<?php
return [
    'actions_widget' => [
        'create_album_link' => 'Create album',
        'panel_header' => 'Actions',
    ],
    'album_no_photos_p1' => 'No photos in this album',
    'album_no_photos_p2' => 'Click the "Upload photos" button below to get started.',
    'album_no_photos_button' => 'Upload photos',
    'album_photos_tab' => 'Photos',
    'album_settings_tab' => 'Settings',
    'album_upload_tab' => 'Upload',
    'analyse_photos_failed' => 'The following items could not be analysed and were removed:',
    'bulk_photos_changed' => ':number photo was updated successfully.|:number photos were updated successfully.',
    'cannot_delete_own_user_account' => 'It is not possible to delete your own user account. Please ask another administrator to delete it for you.',
    'cannot_remove_own_admin' => 'You cannot remove your own administrator permissions. Please ask another administrator to remove the administrator permissions for you.',
    'create_album' => 'Create a photo album',
    'create_album_intro' => 'Photo albums contain individual photographs together in the same way as a physical photo album or memory book.',
    'create_album_intro2' => 'Complete the form below to create a photo album.',
    'create_album_no_storage' => 'There are currently no storage locations set up. Please create a location to store your photos before creating an album.',
    'create_storage' => 'Create storage location',
    'create_storage_intro' => 'Complete the form below to create a new storage location to hold your photos. You can then select this storage location when you create an album.',
    'create_user' => 'Create user',
    'create_user_intro' => 'You can use the form below to create a user account. Users created using this form will be activate immediately.',
    'create_user_title' => 'Create a user account',
    'delete_album' => 'Delete album :name',
    'delete_album_confirm' => 'Are you sure you want to permanently delete this album and all its contents?',
    'delete_album_warning' => 'This is a permanent action that cannot be undone!',
    'delete_storage' => 'Delete storage location: :name',
    'delete_storage_confirm' => 'Are you sure you want to permanently remove this storage location?',
    'delete_storage_existing_albums' => 'At least one album is still using the storage location. Please delete all albums before removing the storage location.',
    'delete_storage_warning' => 'This is a permanent action that cannot be reversed!',
    'delete_user' => 'Delete user account: :name',
    'delete_user_confirm' => 'Are you sure you want to permanently remove :name\'s user account? They will be immediately logged out.',
    'delete_user_warning' => 'This is a permanent action that cannot be reversed!',
    'edit_album' => 'Edit photo album: :album_name',
    'edit_album_intro' => 'Photo albums contain individual photographs together in the same way as a physical photo album or memory book.',
    'edit_album_intro2' => 'Complete the form below to edit the properties of the album: :album_name.',
    'edit_storage' => 'Edit storage location: :storage_name',
    'edit_storage_intro' => 'Use the form below to update the details of the :storage_name storage location.',
    'edit_user_intro' => 'You can use the form below to edit the above user account. Changes take effect immediately.',
    'edit_user_title' => 'Edit user account: :name',
    'is_uploading' => 'Uploading in progress...',
    'manage_widget' => [
        'panel_header' => 'Manage'
    ],
    'no_albums_text' => 'You have no photo albums yet. Click the button below to create one.',
    'no_albums_title' => 'No Photo Albums',
    'no_storages_text' => 'You need a storage location to store your uploaded photographs.',
    'no_storages_text2' => 'This can be on your server\'s local filesystem or a cloud location such as Amazon S3 or Rackspace.',
    'no_storages_title' => 'No storage locations defined',
    'open_album' => 'Open album',
    'photo_actions' => [
        'delete' => 'Delete permanently',
        'flip_both' => 'Flip both',
        'flip_horizontal' => 'Flip horizontally',
        'flip_vertical' => 'Flip vertically',
        'refresh_thumbnails' => 'Refresh thumbnails',
        'rotate_left' => 'Rotate left',
        'rotate_right' => 'Rotate right'
    ],
    'settings_image_protection' => 'Image Protection',
    'settings_recaptcha' => 'reCAPTCHA settings',
    'settings_save_action' => 'Update Settings',
    'settings_saved_message' => 'The settings were updated successfully.',
    'settings_test_email_action' => 'Send a test e-mail',
    'settings_title' => 'Settings',
    'stats_widget' => [
        'albums' => 'album|albums',
        'panel_header' => 'Statistics',
        'photos' => 'photo|photos',
        'users' => 'user|users',
    ],
    'storage_title' => 'Storage Locations',
    'sysinfo_panel' => 'System information',
    'sysinfo_widget' => [
        'app_version' => 'Blue Twilight version:',
        'hostname' => 'Server name:',
        'memory_limit' => 'Memory limit:',
        'os' => 'Operating system:',
        'php_version' => 'PHP version:',
        'theme' => 'Visual theme:',
        'upload_file_size' => 'Upload limit (each file):',
        'upload_max_limit' => 'Upload limit (maximum size):'
    ],
    'title' => 'Gallery Admin',
    'upload_bulk_heading' => 'Upload a zip archive',
    'upload_bulk_text' => 'You can use the form below to upload a zip archive that contains your photographs. Any valid image files in the zip archive will be imported. Common hidden folders used by operating systems will be ignored.',
    'upload_bulk_text2' => 'Your web server is configured to allow files up to :max_upload_size to be uploaded.',
    'upload_disabled_heading' => 'Uploading is not supported on this system.',
    'upload_disabled_text' => 'This system does not have the GD extension installed, so images cannot be processed. Please ensure this extension is installed and refresh this page to try again.',
    'upload_file_failed_continue' => 'Click the "Continue" button to analyse the file(s) that were uploaded.',
    'upload_file_not_image_messages' => 'The file ":file_name" is not recognised as an image and won\'t be uploaded.',
    'upload_file_number_failed' => 'file(s) failed to upload.',
    'upload_file_status_failed' => ':file_name failed to upload',
    'upload_file_status_progress' => ':current of :total files completed',
    'upload_file_status_success' => ':file_name uploaded successfully',
    'upload_single_file_heading' => 'Upload photos individually',
    'upload_single_file_text' => 'You can use the form below to upload individual files. To upload multiple files at once, hold down CTRL in the file browser.',
    'upload_single_file_text2' => 'Your web server is configured to allow files up to :file_size. If you browser does not support HTML 5 (most modern browsers do), the combined size of all selected files must be less than :max_upload_size.',
    'user_deletion_failed' => 'An error occurred while removing :name\'s user account: :error_message',
    'user_deletion_successful' => 'The user account for :name was removed successfully.',
    'user_pending' => 'Pending activation',
    'users_title' => 'User accounts'
];